Systemanforderungen

Für die Verwendung von pCon.catalog benötigen Sie einen WebGL-fähigen Browser. Hier können Sie testen, ob Ihr Browser WebGL unterstützt.

Die Augmented Reality-Funktionalitäten sind auf folgenden Geräten verfügbar: Apple iPhone 6S / SE und neuer, iPad 5. Generation und neuer, iPad Pro.